.topNav,.left,.newsletter_result,#menu,#search,#cloudBox,#btmNav,#footerx,#sfWebDebug,#top,#leftNav,.oneworld_logo_wrapper,#rightSide,.headerImg,.travel_agent_print_bar_wrapper{
	display:none;
}


#rj_logo_wrapper{
	width:100%;
	text-align:center;
	float:none;
}

body{
direction:rtl;
text-align:right;
}